Spack Planning - Milestone #18421

Clean up an old release distribution while retaining those products that are required by other
releases.

11/29/2017 05:15 PM - Christopher Green

Status: Accepted Start date: 12/22/2017
Priority: Normal Due date: 12/22/2017
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:

Precedes Spack Planning - Milestone #18422: When building releases against mu... Accepted 12/25/2017 12/25/2017
Follows Spack Planning - Milestone #18420: Produce a release distribution uti... Accepted 12/21/2017 12/21/2017
History

#1 - 12/06/2017 10:39 AM - Christopher Green

- Related to Milestone #18422: When building releases against multiple compilers, avoid unnecessary duplica- tion of installations of non-architecture-
or non-compiler-dependent products. added

#2 - 12/06/2017 10:40 AM - Christopher Green

- Related to deleted (Milestone #18422: When building releases against multiple compilers, avoid unnecessary duplica- tion of installations of
non-architecture- or non-compiler-dependent products.)

#3 - 12/06/2017 10:40 AM - Christopher Green
- Precedes Milestone #18422: When building releases against multiple compilers, avoid unnecessary duplica- tion of installations of non-architecture-

or non-compiler-dependent products. added

#4 - 12/06/2017 10:40 AM - Christopher Green

- Follows Milestone #18420: Produce a release distribution utilizing debug variants of art suite and selected third party products. added

#5 - 08/27/2018 10:31 AM - Christopher Green

- Status changed from New to Accepted
